.showtime-slideshow .showtime-image {
  position: relative;
}

.showtime-slideshow .showtime-image img {
  display: block;
  width: 100%;
}

.showtime-slideshow .showtime-image-text {
    box-sizing: border-box;
    position: absolute;
    bottom: 3%;
    left: 69%;
    width: 25%;
    z-index: 10;
    text-align: center;
    padding: 30px;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    height: 95%;
    background: rgba(2, 2, 85, 0.4);
    padding: 6% 1%;
    border: 5px double;
}

.showtime-slideshow .showtime-image-text h3 {
    font-size: 24px;
    font-family: monospace;
    color: #fff !important;
    font-style: normal;
    line-height: 40px;
    text-shadow: 1px 1px 1px #000;
    letter-spacing: 4px;
}

.showtime-slideshow .showtime-image img {
  outline: solid 1px transparent;
}

.showtime-slideshow .slick-dots {
  bottom: 20px;
}


.showtime-slideshow .slick-dots li button:before {
  font-size: 16px;
  color: #fff;
}

.showtime-slideshow .slick-next {
  width: auto;
  height: auto;
  right: 20px;
  z-index: 11;
}

.showtime-slideshow .slick-prev {
  width: auto;
  height: auto;
  left: 20px;
  z-index: 11;
}

.showtime-slideshow .slick-prev:before, .showtime-slideshow .slick-next:before {
  font-size: 30px;
}


.showtime-slideshow-navigation {
  padding: 0 30px;
}

.showtime-slideshow-navigation .showtime-image {
  padding: 4px;
  margin: 10px;
}

.showtime-slideshow-navigation .showtime-image img {
  outline: solid 1px transparent;
  border: 1px solid #fff;
  box-shadow: rgba(0, 0, 0, .13) 0 1px 14px, rgba(0, 0, 0, .12) 0 0 0 1px;
}

.showtime-slideshow-navigation .slick-dots li {
  margin: 0;
}

.showtime-slideshow-navigation .slick-dots li button:before {
  font-size: 16px;
}

.showtime-slideshow-navigation .slick-prev:before, .showtime-slideshow-navigation .slick-next:before {
  color: #000;
}
